Subject: bug#11378: 24.1.50; Suggestion: Let M-i in isearch cycle `search-invisible'

From: Juri Linkov <[email-masked]>
Date: Mon, 30 Apr 2012 03:28:08 +0300

> You'll have to place it in the M-s prefix map instead, which was setup
> specifically to avoid eating up more key combinations which currently
> make isearch exit.

Or more specifically to the submap `M-s f' (where `f' means `filter')
such as e.g. `M-s f i' for `search-invisible' (or maybe `M-s f v'
since the filter predicate name is `isearch-filter-visible').

There are more isearch filters that could share the same map `M-s f'.